Skip to content

Get Discovery Status

GET
/tenant/{tenant}/provision
curl --request GET \
--url https://api.exolink.cloud/tenant/example/provision \
--header 'Authorization: Bearer <token>'

Get current discovery status

tenant
required
string

Discovery status

Media typeapplication/json

Charger discovery status

object
active

Whether discovery mode is currently active

boolean
profileId

Profile ID used for discovery mode

integer
expiresAt

When discovery mode expires

string format: date-time
Examplegenerated
{
"active": true,
"profileId": 1,
"expiresAt": "2026-04-15T12:00:00Z"
}